Loading...
Searching...
No Matches
generic_unary_traits< trans_ >

## Detailed Description

Definition at line 330 of file expression.h.

## Classes

struct | result_hint
struct | hint

## Static Public Member Functions

static space_constant::valued_type | valued_tag (space_constant::valued_type tag)

## Member Function Documentation

## valued_tag()

space_constant::valued_type valued_tag | ( | space_constant::valued_type | tag | ) |

static

Definition at line 342 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h